Pour les ceusses qui auraient des difficultés de connexion après avoir upgradé le paquet wpa-supplicant sous Stretch x64. Ca n'est pas une soluce puisque la mise à jour corrigeait un pb de sécu mais cela m'a permis de pouvoir me connecter en wifi local.

Cela a été testé sous 2 machines dont les descriptions respectives sont ci-dessous: - lenovo portable - toshiba portable

J'ai reconstruit depuis une vieille sauvegarde la version-qui-va-bien:

wpasupplicant2.4-1+deb9u4amd64.deb => wpasupplicant2.4-1+deb9u2amd64.deb

wpasupplicant